Name: bear
Bug-Database: https://github.com/boundary/bear/issues
Bug-Submit: https://github.com/boundary/bear/issues/new
Repository: https://github.com/boundary/bear.git
Repository-Browse: https://github.com/boundary/bear
